prefix=/Users/chrisg/software/rivet/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share

Name: rivet
Description: Rivet MC analysis library
URL: https://rivet.hepforge.org
Version: 3.1.9
#Requires: yoda
Libs: -L${exec_prefix}/lib -L/Users/chrisg/software/HepMC3-install/lib -L/Users/chrisg/software/yoda2/local/lib -L-L/Users/chrisg/software/fastjet-3.4.0/local/lib -lfastjettools -lfastjet -lm -lfastjetplugins -lsiscone_spherical -lsiscone -L/Users/chrisg/software/fastjet-3.4.0/local//lib -lfastjetcontribfragile -lfastjettools -lRivet
Cflags: -I${prefix}/include -I/Users/chrisg/software/HepMC3-install/include -I/Users/chrisg/software/yoda2/local/include -I/Users/chrisg/software/fastjet-3.4.0/local/include
